Activity log for bug #1525570

Date Who What changed Old value New value Message
2015-12-12 20:43:23 Steve Beattie bug added bug
2015-12-12 20:43:27 Steve Beattie tags kernel-cve-tracking-bug
2015-12-12 20:43:29 Steve Beattie information type Public Public Security
2015-12-12 20:43:31 Steve Beattie cve linked 2015-8543
2015-12-12 20:43:56 Steve Beattie nominated for series Ubuntu Xenial
2015-12-12 20:44:02 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-12 20:44:02 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-12 20:44:02 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-12 20:44:02 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-12 20:44:02 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-12 20:44:02 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-12 20:44:02 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-12 20:44:06 Steve Beattie nominated for series Ubuntu Wily
2015-12-12 20:44:12 Steve Beattie bug task added linux (Ubuntu Wily)
2015-12-12 20:44:12 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-12-12 20:44:12 Steve Beattie bug task added linux-mvl-dove (Ubuntu Wily)
2015-12-12 20:44:12 Steve Beattie bug task added linux-ec2 (Ubuntu Wily)
2015-12-12 20:44:12 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Wily)
2015-12-12 20:44:12 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-12-12 20:44:12 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-12-12 20:44:18 Steve Beattie nominated for series Ubuntu Vivid
2015-12-12 20:44:26 Steve Beattie bug task added linux (Ubuntu Vivid)
2015-12-12 20:44:26 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-12-12 20:44:26 Steve Beattie bug task added linux-mvl-dove (Ubuntu Vivid)
2015-12-12 20:44:26 Steve Beattie bug task added linux-ec2 (Ubuntu Vivid)
2015-12-12 20:44:26 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-12-12 20:44:26 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-12-12 20:44:26 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-12-12 20:44:31 Steve Beattie nominated for series Ubuntu Trusty
2015-12-12 20:44:37 Steve Beattie bug task added linux (Ubuntu Trusty)
2015-12-12 20:44:37 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-12-12 20:44:37 Steve Beattie bug task added linux-mvl-dove (Ubuntu Trusty)
2015-12-12 20:44:37 Steve Beattie bug task added linux-ec2 (Ubuntu Trusty)
2015-12-12 20:44:37 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-12-12 20:44:37 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-12-12 20:44:37 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-12-12 20:44:39 Steve Beattie nominated for series Ubuntu Precise
2015-12-12 20:44:43 Steve Beattie bug task added linux (Ubuntu Precise)
2015-12-12 20:44:43 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-12-12 20:44:43 Steve Beattie bug task added linux-mvl-dove (Ubuntu Precise)
2015-12-12 20:44:43 Steve Beattie bug task added linux-ec2 (Ubuntu Precise)
2015-12-12 20:44:43 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Precise)
2015-12-12 20:44:43 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-12-12 20:44:43 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-12-12 20:46:28 Steve Beattie linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-12-12 20:46:32 Steve Beattie linux-lts-trusty (Ubuntu Xenial): status New Invalid
2015-12-12 20:46:36 Steve Beattie linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-12-12 20:46:40 Steve Beattie linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-12-12 20:46:43 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-12 20:46:46 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-12 20:46:50 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-12 20:46:53 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-12 20:46:58 Steve Beattie linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-12-12 20:47:01 Steve Beattie linux-lts-quantal (Ubuntu Xenial): status New Invalid
2015-12-12 20:47:05 Steve Beattie linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-12-12 20:47:10 Steve Beattie linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-12-12 20:47:14 Steve Beattie linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-12-12 20:47:20 Steve Beattie linux-ti-omap4 (Ubuntu Xenial): status New Invalid
2015-12-12 20:47:25 Steve Beattie linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-12-12 20:47:29 Steve Beattie linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-12-12 20:47:34 Steve Beattie linux-lts-raring (Ubuntu Wily): status New Invalid
2015-12-12 20:47:39 Steve Beattie linux-lts-raring (Ubuntu Xenial): status New Invalid
2015-12-12 20:47:45 Steve Beattie linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-12-12 20:47:49 Steve Beattie linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-12-12 20:47:54 Steve Beattie linux-armadaxp (Ubuntu Wily): status New Invalid
2015-12-12 20:47:58 Steve Beattie linux-armadaxp (Ubuntu Xenial): status New Invalid
2015-12-12 20:48:02 Steve Beattie linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-12-12 20:48:07 Steve Beattie linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-12-12 20:48:11 Steve Beattie linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-12-12 20:48:16 Steve Beattie linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-12-12 20:48:22 Steve Beattie linux-mvl-dove (Ubuntu Xenial): status New Invalid
2015-12-12 20:48:35 Steve Beattie linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-12-12 20:48:40 Steve Beattie linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-12-12 20:48:43 Steve Beattie linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-12-12 20:48:48 Steve Beattie linux-lts-saucy (Ubuntu Xenial): status New Invalid
2015-12-12 20:48:52 Steve Beattie linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-12-12 20:48:57 Steve Beattie linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-12-12 20:49:02 Steve Beattie linux-manta (Ubuntu Precise): status New Invalid
2015-12-12 20:49:07 Steve Beattie linux-ec2 (Ubuntu Precise): status New Invalid
2015-12-12 20:49:12 Steve Beattie linux-ec2 (Ubuntu Wily): status New Invalid
2015-12-12 20:49:16 Steve Beattie linux-ec2 (Ubuntu Xenial): status New Invalid
2015-12-12 20:49:20 Steve Beattie linux-ec2 (Ubuntu Trusty): status New Invalid
2015-12-12 20:49:24 Steve Beattie linux-ec2 (Ubuntu Vivid): status New Invalid
2015-12-12 20:49:28 Steve Beattie linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-12-12 20:49:33 Steve Beattie linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-12-12 20:49:37 Steve Beattie linux-lts-vivid (Ubuntu Xenial): status New Invalid
2015-12-12 20:49:43 Steve Beattie linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-12-12 20:49:48 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-12 20:49:52 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-12 20:49:57 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-12 20:50:00 Steve Beattie linux-mako (Ubuntu Precise): status New Invalid
2015-12-12 20:50:04 Steve Beattie linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-12-12 20:50:07 Steve Beattie linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-12-12 20:50:12 Steve Beattie linux-fsl-imx51 (Ubuntu Xenial): status New Invalid
2015-12-12 20:50:16 Steve Beattie linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-12-12 20:50:20 Steve Beattie linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-12-12 20:50:24 Steve Beattie linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-12-12 20:50:28 Steve Beattie linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-12-12 20:50:33 Steve Beattie linux-lts-utopic (Ubuntu Xenial): status New Invalid
2015-12-12 20:50:38 Steve Beattie linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-12-12 20:50:42 Steve Beattie linux-goldfish (Ubuntu Precise): status New Invalid
2015-12-12 20:50:48 Steve Beattie linux-flo (Ubuntu Precise): status New Invalid
2015-12-12 20:50:53 Steve Beattie description Placeholder [IPv6 connect causes a denial of service]
2015-12-12 20:50:56 Steve Beattie linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:50:59 Steve Beattie linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:51:03 Steve Beattie linux-lts-trusty (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:51:07 Steve Beattie linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:51:12 Steve Beattie linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:51:17 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:51:22 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:51:27 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:51:31 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:51:36 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:51:39 Steve Beattie linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:51:45 Steve Beattie linux-lts-quantal (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:51:49 Steve Beattie linux-lts-quantal (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:51:54 Steve Beattie linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:51:58 Steve Beattie linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:52:03 Steve Beattie linux (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:52:07 Steve Beattie linux (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:52:12 Steve Beattie linux (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:52:16 Steve Beattie linux (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:52:20 Steve Beattie linux (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:52:25 Steve Beattie linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:52:30 Steve Beattie linux-ti-omap4 (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:52:33 Steve Beattie linux-ti-omap4 (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:52:37 Steve Beattie linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:52:41 Steve Beattie linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:52:46 Steve Beattie linux-lts-raring (Ubuntu Precise): status New Invalid
2015-12-12 20:52:50 Steve Beattie linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:52:55 Steve Beattie linux-lts-raring (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:52:59 Steve Beattie linux-lts-raring (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:53:04 Steve Beattie linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:53:08 Steve Beattie linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:53:12 Steve Beattie linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:53:16 Steve Beattie linux-armadaxp (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:53:21 Steve Beattie linux-armadaxp (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:53:26 Steve Beattie linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:53:30 Steve Beattie linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:53:35 Steve Beattie linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:53:38 Steve Beattie linux-mvl-dove (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:53:42 Steve Beattie linux-mvl-dove (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:53:46 Steve Beattie linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:53:50 Steve Beattie linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:53:55 Steve Beattie linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:53:59 Steve Beattie linux-lts-saucy (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:54:03 Steve Beattie linux-lts-saucy (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:54:06 Steve Beattie linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:54:10 Steve Beattie linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:54:14 Steve Beattie linux-manta (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:54:18 Steve Beattie linux-manta (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:54:22 Steve Beattie linux-manta (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:54:26 Steve Beattie linux-manta (Ubuntu Trusty): status New Invalid
2015-12-12 20:54:30 Steve Beattie linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:54:33 Steve Beattie linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:54:37 Steve Beattie linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:54:40 Steve Beattie linux-ec2 (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:54:44 Steve Beattie linux-ec2 (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:54:48 Steve Beattie linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:54:52 Steve Beattie linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:54:57 Steve Beattie linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:55:01 Steve Beattie linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:55:05 Steve Beattie linux-lts-vivid (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:55:09 Steve Beattie linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:55:13 Steve Beattie linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:55:16 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:55:19 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:55:23 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:55:27 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:55:30 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:55:33 Steve Beattie linux-mako (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:55:36 Steve Beattie linux-mako (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:55:42 Steve Beattie linux-mako (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:55:44 Steve Beattie linux-mako (Ubuntu Trusty): status New Invalid
2015-12-12 20:55:48 Steve Beattie linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:55:52 Steve Beattie linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:55:56 Steve Beattie linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:56:00 Steve Beattie linux-fsl-imx51 (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:56:04 Steve Beattie linux-fsl-imx51 (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:56:08 Steve Beattie linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:56:13 Steve Beattie linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:56:17 Steve Beattie linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:56:21 Steve Beattie linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:56:25 Steve Beattie linux-lts-utopic (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:56:29 Steve Beattie linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:56:34 Steve Beattie linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:56:39 Steve Beattie linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:56:43 Steve Beattie linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:56:47 Steve Beattie linux-goldfish (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:56:51 Steve Beattie linux-goldfish (Ubuntu Trusty): status New Invalid
2015-12-12 20:56:55 Steve Beattie linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:56:59 Steve Beattie linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-12-12 20:57:03 Steve Beattie linux-flo (Ubuntu Precise): importance Undecided Medium
2015-12-12 20:57:07 Steve Beattie linux-flo (Ubuntu Wily): importance Undecided Medium
2015-12-12 20:57:11 Steve Beattie linux-flo (Ubuntu Xenial): importance Undecided Medium
2015-12-12 20:57:15 Steve Beattie linux-flo (Ubuntu Trusty): status New Invalid
2015-12-12 20:57:19 Steve Beattie linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-12-12 20:57:23 Steve Beattie linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-12-31 19:22:55 Steve Beattie description [IPv6 connect causes a denial of service] The networking implementation in the Linux kernel through 4.3.3, as used in Android and other products, does not validate protocol identifiers for certain protocol families, which allows local users to cause a denial of service (NULL function pointer dereference and system crash) or possibly gain privileges by leveraging CLONE_NEWUSER support to execute a crafted SOCK_RAW application.
2016-01-26 19:34:34 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Fix Committed
2016-01-26 19:34:36 Steve Beattie linux-lts-quantal (Ubuntu Precise): status New Invalid
2016-01-26 19:34:40 Steve Beattie linux (Ubuntu Precise): status New Fix Committed
2016-01-26 19:34:43 Steve Beattie linux (Ubuntu Wily): status New Fix Committed
2016-01-26 19:34:46 Steve Beattie linux (Ubuntu Xenial): status New Fix Committed
2016-01-26 19:34:48 Steve Beattie linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2016-01-26 19:34:50 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2016-01-26 19:34:53 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Fix Committed
2016-01-26 19:34:55 Steve Beattie linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2016-01-26 19:34:57 Steve Beattie description The networking implementation in the Linux kernel through 4.3.3, as used in Android and other products, does not validate protocol identifiers for certain protocol families, which allows local users to cause a denial of service (NULL function pointer dereference and system crash) or possibly gain privileges by leveraging CLONE_NEWUSER support to execute a crafted SOCK_RAW application. The networking implementation in the Linux kernel through 4.3.3, as used in Android and other products, does not validate protocol identifiers for certain protocol families, which allows local users to cause a denial of service (NULL function pointer dereference and system crash) or possibly gain privileges by leveraging CLONE_NEWUSER support to execute a crafted SOCK_RAW application. Break-Fix: - 79462ad02e861803b3840cc782248c7359451cd9
2016-01-29 09:40:29 Steve Beattie linux (Ubuntu Vivid): status New Fix Committed
2016-01-29 09:40:32 Steve Beattie linux (Ubuntu Trusty): status New Fix Committed
2016-02-02 23:00:26 Steve Beattie linux-lts-wily (Ubuntu Trusty): status Fix Committed Fix Released
2016-02-02 23:00:31 Steve Beattie linux (Ubuntu Precise): status Fix Committed Fix Released
2016-02-02 23:00:34 Steve Beattie linux (Ubuntu Wily): status Fix Committed Fix Released
2016-02-02 23:00:38 Steve Beattie linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2016-02-02 23:00:42 Steve Beattie linux-raspi2 (Ubuntu Wily): status Fix Committed Fix Released
2016-02-02 23:00:46 Steve Beattie linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2016-02-06 07:39:31 Steve Beattie linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2016-02-06 07:39:35 Steve Beattie linux-armadaxp (Ubuntu Precise): status New Fix Released
2016-02-06 07:39:38 Steve Beattie linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2016-02-10 21:11:14 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2016-02-11 00:26:48 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-11 00:26:50 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-11 00:26:53 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-11 00:26:57 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-11 00:27:00 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-11 00:27:03 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-11 00:27:05 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-11 00:27:08 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-02-22 22:25:52 Steve Beattie linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2016-02-22 22:25:58 Steve Beattie linux (Ubuntu Trusty): status Fix Committed Fix Released
2016-02-22 22:26:02 Steve Beattie linux-lts-vivid (Ubuntu Trusty): status Fix Committed Fix Released
2016-04-19 10:22:47 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-27 16:48:31 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 16:48:32 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 16:48:32 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-06 00:10:21 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-06 00:10:24 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-06 00:10:28 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-06 00:10:31 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-06 00:10:33 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-06 00:10:37 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-06 00:10:39 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-06 00:10:43 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-06 00:10:46 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-06 00:10:49 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-07-26 15:27:50 Andy Whitcroft linux (Ubuntu Yakkety): status Fix Committed Won't Fix
2017-10-17 14:33:26 Andy Whitcroft linux (Ubuntu Vivid): status Fix Committed Won't Fix
2017-10-17 15:27:16 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:26:44 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix
2019-10-03 07:56:05 Po-Hsu Lin linux (Ubuntu): status Fix Committed Fix Released